---
Name: alma-8-install
BootEnv: alma-8-install
Description: Alma Linux 8 install stages.  References the latest Alma 8 release
Documentation: ""
Meta:
  color: blue
  icon: download
  title: Digital Rebar Community Content
  type: os
OptionalParams: []
Profiles: [ "repo-error-handler" ]
Reboot: false
RequiredParams: []
Templates: []
Tasks:
- set-hostname
- centos-drp-only-repos
- ssh-access
- configure-network

